<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Overhead/all-overhead.xml</path>
  </model>

  <model>
    <path>Pedestal/all-pedestal.xml</path>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.484 </y-m>
      <z-m>  0.048 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.259 </y-m>
      <z-m> 0.048 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m> -0.250 </y-m>
      <z-m>  0.048 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m>  0.494 </y-m>
      <z-m>  0.048 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/ammeter/ammeter.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.102 </y-m>
      <z-m> -0.024 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m> -0.484 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m>  0.259 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/brake_press/brake_press.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.102 </y-m>
      <z-m> -0.024 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/cap/cap.xml</path>
    <offsets>
      <x-m> 0.020 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.265 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/carb/carb.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.096 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.75 </x-offset>
        <y-offset> 0.75 </y-offset>
        <z-offset> 0.75 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.227 </y-m>
      <z-m>  0.171 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.78 </x-offset>
        <y-offset> 0.78 </y-offset>
        <z-offset> 0.78 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.218 </y-m>
      <z-m>  0.171 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.78 </x-offset>
        <y-offset> 0.78 </y-offset>
        <z-offset> 0.78 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.369 </y-m>
      <z-m>  0.059 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.375 </y-m>
      <z-m> 0.059 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/cyl/cyl.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m> -0.138 </y-m>
      <z-m>  0.096 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.749 </x-offset>
        <y-offset> 0.749 </y-offset>
        <z-offset> 0.749 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/deicepress/deicepress.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.068 </y-m>
      <z-m>  0.096 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.86 </x-offset>
        <y-offset> 0.86 </y-offset>
        <z-offset> 0.86 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuelpress/fuelpress.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m> -0.068 </y-m>
      <z-m>  0.096 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.62 </x-offset>
        <y-offset> 0.62 </y-offset>
        <z-offset> 0.62 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/manifold/manifold.xml</path>
    <offsets>
      <x-m> -0.005 </x-m>
      <y-m> -0.044 </y-m>
      <z-m>  0.168 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.83 </x-offset>
        <y-offset> 0.83 </y-offset>
        <z-offset> 0.83 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oil/oil.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m>  0.044 </y-m>
      <z-m>  0.168 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oiltemp/oiltemp.xml</path>
    <offsets>
      <x-m> -0.005 </x-m>
      <y-m>  0.127 </y-m>
      <z-m>  0.168 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.96 </x-offset>
        <y-offset> 0.96 </y-offset>
        <z-offset> 0.96 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/pdi/pdi.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.035 </y-m>
      <z-m> -0.024 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.72 </x-offset>
        <y-offset> 0.72 </y-offset>
        <z-offset> 0.72 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m> -0.127 </y-m>
      <z-m>  0.168 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/temp/temp.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.138 </y-m>
      <z-m>  0.096 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.86 </x-offset>
        <y-offset> 0.86 </y-offset>
        <z-offset> 0.86 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m> -0.369 </y-m>
      <z-m> -0.066 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m>  0.375 </y-m>
      <z-m> -0.066 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/voltmeter/voltmeter.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.035 </y-m>
      <z-m> -0.024 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m> -0.250 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m>  0.494 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
